 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/a2a64b82/6399684/images/Nascar-Banner_C.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 64px 289px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 22px 481px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 48px auto 60px 0;
  padding: 14px 80px 15px 79px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 89px;
    width: 551px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 281px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-size: 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    width: 429px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 63.63% 73.36%;
    background-size: auto 145%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 547px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 288px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0 150px;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 200px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/a2a64b82/6399684/images/mister-wizzleman-inc-good-boy.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 387px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 118px 552px 0 37px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 552px 60px 37px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 389px;
    width: 551px;
  }

  .u-section-3 .u-text-2 {
    width: 551px;
    margin-left: 0;
    margin-right: 389px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-size: 125%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 169px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 169px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-size: 145%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-3 .u-text-1 {
    width: 429px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 366px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 63.63% 73.36%;
    background-size: auto 145%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/1e80eb63c3fd5e3085fb77cd/pexels-photo-3945673.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 740px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 48px 0 48px auto;
}

.u-section-4 .u-image-1 {
  min-height: 680px;
  background-image: url("https://assets.nicepagecdn.com/a2a64b82/6399684/images/movie-set-ai.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 644px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  line-height: 2.2;
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: 4px;
  margin: 444px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 549px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 81.03% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-4 .u-image-1 {
    min-height: 326px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-4 .u-text-1 {
    line-height: 1.4;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-4 .u-image-1 {
    min-height: 645px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 100% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-image-1 {
    min-height: 406px;
  }
}